[tool]
requirements = [{ name = "edge-tts" }]
entrypoints = [
    { name = "edge-playback", install-path = "/home/ice/.local/bin/edge-playback", from = "edge-tts" },
    { name = "edge-tts", install-path = "/home/ice/.local/bin/edge-tts", from = "edge-tts" },
]
